    §/* CSS Document */

* {
	border: 0;
	margin: 0;
	padding: 0;
}
#tablet,
#widget,
#popup {
	display: none;
}

#certContent {
	height: 400px;
}

#certText {
	margin: 170px 0 0 50px;
        text-align: center;
	width: 500px;
}

#certText p {
	font-family: Arial,Verdana,sans-serif;
	font-size: 20px;
	margin-bottom: 30px;
}

#certName {
    font-weight: bold;
    font-style: italic;
}